{
	"104000821_0": "\"오페라 하우스 지하에는 티키 말고도 재미있는 게\\n잔뜩 굴러다니고 있었거든\"",
	"104000821_1": "\"아끼고 있을 때가 아니라는 거지\"",
	"104000821_2": "\"그래, 우리 파바리아 광명 결사는 신의 힘으로\\n세상의 이치를 올바른 형태로 고쳐야 해!\"",
	"104000821_3": "'그게 누군가를 위해서 하는 행동이라면 우리는 틀림없이――\\n손을 맞잡을 수 있을 거야……'",
	"104000821_4": "\"대의는―― 아니, 정의는 우리에게 있다. 왔던 길을\\n돌아볼 이유가 없어! 설령 혼자서 달려간다 해도――\"",
	"104000821_5": "\"혼자가 아니야. 절대 혼자 두지 않겠다는 거지\"",
	"104000821_6": "\"생제르맹 덕분에 우리들은 여기에 있어.\\n어디든 셋이 함께 가자\"",
	"104000821_7": "\"Balwisyall Nescell gungnir tron――\"",
	"104000821_8": "\"연금술사가 어떻게 나올지 모르겠군……\\n발검을 자제하고 이그나이트 없이 맞서자!\"",
	"104000821_9": "\"무슨 속셈인지는 몰라도\\n그런 놈들 상대로 질 수는 없지!\"",
	"104000821_10": "\"나를 수호자로 만드는 것은 피보다 뜨거운 이 마음가짐이다!\""
}